# logging.jcl.Test logger: minimum level=fine, two handlers (console + logfile)
logging.jcl.Test.level = FINE
handlers = java.util.logging.ConsoleHandler, java.util.logging.FileHandler
# console: minimum level=info
java.util.logging.ConsoleHandler.level = INFO
java.util.logging.ConsoleHandler.formatter = java.util.logging.SimpleFormatter
# logfile: minimum level=fine, file=test.log
java.util.logging.FileHandler.level = FINE
java.util.logging.FileHandler.formatter = java.util.logging.SimpleFormatter
java.util.logging.FileHandler.pattern = /work/test.log
# format - requires Java 7+
java.util.logging.SimpleFormatter.format=%2$-30s %1$tc %4$-7s %5$s %n
